kodi-inputstream-adaptive-dmo (1:21.5.23-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Aug 2026 17:15:28 +0200

kodi-inputstream-adaptive-dmo (1:21.5.21-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2026 16:07:45 +0200

kodi-inputstream-adaptive-dmo (1:21.5.20-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jun 2026 10:44:44 +0200

kodi-inputstream-adaptive-dmo (1:21.5.19-dmo0~bpo12+2) bookworm-backports; urgency=medium

  * Really build for oldstable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jun 2026 16:18:08 +0200

kodi-inputstream-adaptive-dmo (1:21.5.19-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jun 2026 15:01:29 +0200

kodi-inputstream-adaptive-dmo (1:21.5.18-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Dec 2025 11:01:58 +0100

kodi-inputstream-adaptive-dmo (1:21.5.16-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Sep 2025 09:29:09 +0200

kodi-inputstream-adaptive-dmo (1:21.5.15-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Jul 2025 10:48:00 +0200

kodi-inputstream-adaptive-dmo (1:21.5.14-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 May 2025 11:54:51 +0200

kodi-inputstream-adaptive-dmo (1:21.5.13-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 10:30:42 +0200

kodi-inputstream-adaptive-dmo (1:21.5.12-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Apr 2025 15:05:07 +0200

kodi-inputstream-adaptive-dmo (1:21.5.11-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Apr 2025 14:29:00 +0200

kodi-inputstream-adaptive-dmo (1:21.5.10-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Apr 2025 07:51:13 +0200

kodi-inputstream-adaptive-dmo (1:21.5.9-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 02:10:46 +0100

kodi-inputstream-adaptive-dmo (1:21.5.7-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Nov 2024 09:07:11 +0100

kodi-inputstream-adaptive-dmo (1:21.5.6-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 11:10:45 +0100

kodi-inputstream-adaptive-dmo (1:21.5.5-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 12:45:33 +0200

kodi-inputstream-adaptive-dmo (1:21.5.4-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2024 18:18:14 +0200

kodi-inputstream-adaptive-dmo (1:21.5.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2024 08:46:54 +0200

kodi-inputstream-adaptive-dmo (1:21.5.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Aug 2024 14:26:38 +0200

kodi-inputstream-adaptive-dmo (1:21.5.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2024 11:33:16 +0200

kodi-inputstream-adaptive-dmo (1:21.5.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jul 2024 18:25:21 +0200

kodi-inputstream-adaptive-dmo (1:21.4.10-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 13:04:02 +0200

kodi-inputstream-adaptive-dmo (1:21.4.9-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2024 08:57:38 +0200

kodi-inputstream-adaptive-dmo (1:21.4.8-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 11:38:03 +0200

kodi-inputstream-adaptive-dmo (1:21.4.7-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 May 2024 18:43:11 +0200

kodi-inputstream-adaptive-dmo (1:21.4.6-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 May 2024 14:56:24 +0200

kodi-inputstream-adaptive-dmo (1:21.4.5-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 10:26:23 +0200

kodi-inputstream-adaptive-dmo (1:21.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 10:47:43 +0200

kodi-inputstream-adaptive-dmo (1:21.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 21:42:54 +0200

kodi-inputstream-adaptive-dmo (1:20.3.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2024 14:17:51 +0100

kodi-inputstream-adaptive-dmo (1:20.3.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2024 13:05:10 +0100

kodi-inputstream-adaptive-dmo (1:20.3.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jan 2024 13:34:14 +0100

kodi-inputstream-adaptive-dmo (1:20.3.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Dec 2023 13:07:17 +0100

kodi-inputstream-adaptive-dmo (1:20.3.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Nov 2023 08:35:45 +0100

kodi-inputstream-adaptive-dmo (1:20.3.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Sep 2023 21:08:19 +0200

kodi-inputstream-adaptive-dmo (1:20.3.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Aug 2023 23:05:03 +0200

kodi-inputstream-adaptive-dmo (1:20.3.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Jul 2023 16:49:25 +0200

kodi-inputstream-adaptive-dmo (1:20.3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 May 2023 14:43:59 +0200

kodi-inputstream-adaptive-dmo (1:20.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 May 2023 07:33:37 +0200

kodi-inputstream-adaptive-dmo (1:20.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2023 11:36:28 +0200

kodi-inputstream-adaptive-dmo (1:20.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Apr 2023 01:36:36 +0200

kodi-inputstream-adaptive-dmo (1:20.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 07:58:58 +0100

kodi-inputstream-adaptive-dmo (1:20.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Feb 2023 12:50:49 +0100

kodi-inputstream-adaptive-dmo (1:20.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Feb 2023 01:22:04 +0100

kodi-inputstream-adaptive-dmo (1:20.3.2-dmo2) unstable; urgency=medium

  * Update Bento 4 tarball with powerpc support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jan 2023 13:14:32 +0100

kodi-inputstream-adaptive-dmo (1:20.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 14:32:18 +0100

kodi-inputstream-adaptive-dmo (1:19.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jun 2022 08:38:48 +0200

kodi-inputstream-adaptive-dmo (1:19.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 14:26:27 +0200

kodi-inputstream-adaptive-dmo (1:19.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 May 2022 07:13:55 +0200

kodi-inputstream-adaptive-dmo (1:19.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Apr 2022 01:31:03 +0200

kodi-inputstream-adaptive-dmo (1:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Feb 2022 14:54:21 +0100

kodi-inputstream-adaptive-dmo (1:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jan 2022 01:04:16 +0100

kodi-inputstream-adaptive-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Dec 2021 12:10:50 +0100

kodi-inputstream-adaptive-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 17:13:13 +0200

kodi-inputstream-adaptive-dmo (1:2.6.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Aug 2021 15:40:28 +0200

kodi-inputstream-adaptive-dmo (1:2.6.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 23:32:27 +0200

kodi-inputstream-adaptive-dmo (1:2.6.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 19:28:13 +0200

kodi-inputstream-adaptive-dmo (1:2.6.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jul 2021 20:24:47 +0200

kodi-inputstream-adaptive-dmo (1:2.6.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jul 2021 15:32:20 +0200

kodi-inputstream-adaptive-dmo (1:2.6.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jul 2021 14:15:22 +0200

kodi-inputstream-adaptive-dmo (1:2.6.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jun 2021 14:43:26 +0200

kodi-inputstream-adaptive-dmo (1:2.6.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 13:33:47 +0200

kodi-inputstream-adaptive-dmo (1:2.6.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 May 2021 13:25:35 +0200

kodi-inputstream-adaptive-dmo (1:2.6.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Apr 2021 18:00:07 +0200

kodi-inputstream-adaptive-dmo (1:2.6.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Apr 2021 00:53:37 +0200

kodi-inputstream-adaptive-dmo (1:2.6.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Apr 2021 15:28:35 +0200

kodi-inputstream-adaptive-dmo (1:2.6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Mar 2021 07:04:38 +0100

kodi-inputstream-adaptive-dmo (1:2.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Feb 2021 00:15:47 +0100

kodi-inputstream-adaptive-dmo (2.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Oct 2020 08:52:03 +0200

kodi-inputstream-adaptive-dmo (2.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 May 2020 10:53:57 +0200

kodi-inputstream-adaptive-dmo (2.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Apr 2020 08:15:44 +0200

kodi-inputstream-adaptive-dmo (2.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 14:01:06 +0100

kodi-inputstream-adaptive-dmo (2.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 09:02:32 +0200

kodi-inputstream-adaptive-dmo (2.3.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 May 2019 14:56:15 +0200

kodi-inputstream-adaptive-dmo (2.3.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Apr 2019 08:17:23 +0200

kodi-inputstream-adaptive-dmo (2.3.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Mar 2019 07:58:57 +0100

kodi-inputstream-adaptive-dmo (2.3.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Feb 2019 08:39:44 +0100

kodi-inputstream-adaptive-dmo (2.3.13-dmo3) unstable; urgency=medium

  * Fix typo in 01_powerpc-support patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Feb 2019 17:06:51 +0100

kodi-inputstream-adaptive-dmo (2.3.13-dmo2) unstable; urgency=medium

  * Should depends on kodi 18 not 17

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 17:24:24 +0100

kodi-inputstream-adaptive-dmo (2.3.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 14:46:54 +0100

kodi-inputstream-adaptive-dmo (2.0.19-dmo4) unstable; urgency=medium

  * Changes section to video

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 08:03:43 +0100

kodi-inputstream-adaptive-dmo (2.0.19-dmo3) unstable; urgency=medium

  * Fix powerpc build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Dec 2017 14:26:18 +0100

kodi-inputstream-adaptive-dmo (2.0.19-dmo2) unstable; urgency=medium

  * Should Depends on kodi.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Dec 2017 11:25:38 +0100

kodi-inputstream-adaptive-dmo (2.0.19-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2017 22:35:54 +0100
